DonatCase:
  TypeSave: config
  MySql:
    Host: 'jdbc:mysql://localhost:3306/Server'
    User: root
    Password:
  Languages: ru
  LevelsGroup:
    default: 0
    Hero: 1
    Enigma: 2
    Meduse: 3
    King: 4
    Legend: 5
  Title:
    Title: '&7&l< &c&lMINEWAY &7&l>'
    SubTitle: '&eПоздравляем! &fВы выбили - &7[%group&7]'
  Cases:
    Test:
      Title: '&7Кейс с донатом | MINEWAY'
      Commands:
       - pex user %player group set %group
      Items:
        Hero:
          Group: Hero
          Chance: 15
          Item:
            ID: 35;8
            DisplayName: '&7&lHero'
        Enigma:
          Group: Enigma
          Chance: 55
          Item:
            ID: 35;2
            DisplayName: '&eEnigma'
        Meduse:
          Group: Meduse
          Chance: 45
          Item:
            ID: 35;10
            DisplayName: '&5Meduse'
        King:
          Group: King
          Chance: 25
          Item:
            ID: 35;10
            DisplayName: '&a&lKING'
        Legend:
          Group: Legend
          Chance: 5
          Item:
            ID: 35;2
            DisplayName: '&d&l&n&oLegend'
    Eco:
      Title: '&7Кейс с валютой | MINEWAY'
      Commands:
       - eco give %player %group
      Items:
        1000:
          Group: 1000
          Chance: 15
          Item:
            ID: 175
            DisplayName: '&a1000$'
        500:
          Group: 500
          Chance: 50
          Item:
            ID: 175
            DisplayName: '&a500$'
        5000:
          Group: 5000
          Chance: 5
          Item:
            ID: 175
            DisplayName: '&a5000$'
        750:
          Group: 750
          Chance: 25
          Item:
            ID: 175
            DisplayName: '&a750$'
        20000:
          Group: 20000
          Chance: 1
          Item:
            ID: 175
            DisplayName: '&a20000$'
        10000:
          Group: 10000
          Chance: 5
          Item:
            ID: 175
            DisplayName: '&a10000$'